Subject: Ticket Assigned - Need RRN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 20:03:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN sameer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameer Bot:  Hi Sameer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564704708 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sameer, thank you for contacting us. This's Mazen We would be happy to help you. Customer:  Your refund of AED 76.00 for order 9558749280 is on its way & will be credited in 5-7 business days. Customer:  Still not credited to my account Customer:  More than a month Agent:  We request you to please allow us some time to check your details
  and back to you, stay with us Agent:  We would like to inform you that we have processed the refund of amount (AED 76.00) on (2/27/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sameer Bot:  Hi Sameer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business day
 s to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:58 PM, 08th Apr                   Abdulqader                   Hi Sameer, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:58 PM, 08th Apr                 
   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:59 PM, 08th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:00 AM, 09th Apr                     sameer                    Your refund of AED 76.00 for order 9558749280 is on its way & will be credited in 5-7 business days.           12:00 AM, 09th Apr                     sameer                    One agent told to wait still long no reply           12:00 AM, 09th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we will be on touch with you and contact you on your email           12:01 AM, 09th Apr                     sameer                    Ok           12:01 AM, 09th Apr                   Abd
 ulqader                   Do you have any other inquiries that we can help with?           12:02 AM, 09th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4146757